Auth0 Home Blog Docs

Supported java-jwt library for Java 1.6

jwt
auth0
support
java
java-jwt-support-doc
#1

Hi all,
Could someone please tell which version of java-jwt library jdk 1.6 supports.
dependency:
groupId - com.auth0
artifactId - java-jwt
version - 3.5.0
Now for jdk 1.6 I have: UnsupportedClassVersionError Unsupported major.minor version 51.0

Best Regards,
Nazariy Latsyk

#2

Hey there!

Unfortunately don’t have that knowledge but you can reach out to repo maintainers via GitHub issue and they will for sure provide you with such info.